PHP8

WooCommerce 使用 PHP8

一个开了 WC 插件的小站切 PHP8 后报错, 找了大半天原因, 原来是 PHP 函数被禁用导致的 打开 putenv exec 就可以了 感谢: https://wordpre…